---
notes: |
  Yardım Masası kapalı olduğunda bu safya Müşteri Portalında görüntlenir.
name: Çevrimdışı
body: |
  <div><h1>
  <span style="font-size: medium">Destek Talep Sistemi Çevrimdışı</span>
  </h1>
  <p>Bizimle iletişim kurmaya çalıştığınız için teşekkür ederiz.</p>
  <p>Yardım masamız şu an için çevrimdışıdır, 
  lütfen bir süre sonra tekrar deneyiniz.</p>
  </div>
